.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300590,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300590,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300590,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.300591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300591,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.570640px;}
.ls7{letter-spacing:-1.028256px;}
.ls3{letter-spacing:-0.760000px;}
.lsb{letter-spacing:-0.720000px;}
.lsa{letter-spacing:-0.400000px;}
.ls4{letter-spacing:-0.360000px;}
.ls0{letter-spacing:-0.256000px;}
.lsf{letter-spacing:-0.224000px;}
.lsc{letter-spacing:-0.160000px;}
.ls10{letter-spacing:-0.150000px;}
.ls9{letter-spacing:-0.144000px;}
.ls2{letter-spacing:-0.120000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.080000px;}
.ls5{letter-spacing:0.200000px;}
.lsd{letter-spacing:0.320000px;}
.lse{letter-spacing:1.944000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-1.944000px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.150000px;}
.wse{word-spacing:0.160000px;}
.wsf{word-spacing:0.440000px;}
.ws4{word-spacing:0.560000px;}
.ws10{word-spacing:0.616000px;}
.ws5{word-spacing:0.680000px;}
.wsd{word-spacing:0.760000px;}
.ws2{word-spacing:0.880000px;}
.ws6{word-spacing:1.028256px;}
.ws8{word-spacing:1.056000px;}
.ws9{word-spacing:1.120000px;}
.ws12{word-spacing:1.288000px;}
.ws0{word-spacing:1.472000px;}
.wsc{word-spacing:1.480000px;}
.ws3{word-spacing:1.520000px;}
.ws7{word-spacing:2.570640px;}
.wsa{word-spacing:43.040000px;}
.wsb{word-spacing:112.000000px;}
._6{margin-left:-13.973728px;}
._4{margin-left:-9.376000px;}
._7{margin-left:-7.542912px;}
._5{margin-left:-3.598896px;}
._2{margin-left:-2.232000px;}
._3{margin-left:-1.080000px;}
._0{width:1.664000px;}
._1{width:2.880000px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:23.320000px;}
.fs9{font-size:28.000000px;}
.fs3{font-size:35.526000px;}
.fsa{font-size:36.000000px;}
.fs2{font-size:38.063600px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fsd{font-size:48.352000px;}
.fsc{font-size:50.000000px;}
.fs6{font-size:51.412800px;}
.fs5{font-size:53.317200px;}
.fsb{font-size:56.000000px;}
.fs1{font-size:57.696000px;}
.fs0{font-size:64.000000px;}
.y1b{bottom:-485.388068px;}
.y1f{bottom:-481.172572px;}
.y19{bottom:-462.794390px;}
.y18{bottom:-451.308025px;}
.y1a{bottom:-430.253520px;}
.y20{bottom:-395.920778px;}
.y1d{bottom:-387.753973px;}
.y1c{bottom:-376.267608px;}
.y17{bottom:-363.598149px;}
.y1e{bottom:-346.782112px;}
.y16{bottom:-344.186193px;}
.y15{bottom:-252.858258px;}
.y14{bottom:-241.371894px;}
.yc{bottom:-238.497693px;}
.y10{bottom:-220.360724px;}
.ya{bottom:-205.382506px;}
.y9{bottom:-193.896141px;}
.yb{bottom:-163.262008px;}
.y13{bottom:-137.612217px;}
.ye{bottom:-136.464321px;}
.y11{bottom:-129.379994px;}
.yd{bottom:-124.977957px;}
.y12{bottom:-118.387544px;}
.y8{bottom:-102.728869px;}
.yf{bottom:-85.545268px;}
.y7{bottom:-79.882491px;}
.y4b{bottom:-20.923846px;}
.y2a{bottom:11.858745px;}
.y32{bottom:16.901525px;}
.y29{bottom:27.373467px;}
.y43{bottom:29.887071px;}
.y0{bottom:43.454545px;}
.y3d{bottom:43.969603px;}
.y42{bottom:44.371919px;}
.y3e{bottom:47.989148px;}
.y41{bottom:52.582173px;}
.y3c{bottom:57.247380px;}
.y31{bottom:59.582028px;}
.y40{bottom:62.239945px;}
.y3a{bottom:70.525158px;}
.y3f{bottom:71.897718px;}
.y3b{bottom:74.544704px;}
.y33{bottom:82.001295px;}
.y38{bottom:83.802936px;}
.y39{bottom:87.822481px;}
.y2c{bottom:115.078186px;}
.y26{bottom:120.771408px;}
.y25{bottom:135.256256px;}
.y30{bottom:137.822767px;}
.y24{bottom:156.983529px;}
.y2f{bottom:167.890297px;}
.y23{bottom:171.468377px;}
.y22{bottom:193.195650px;}
.y2e{bottom:198.237091px;}
.y2b{bottom:198.671504px;}
.y21{bottom:207.680498px;}
.y2d{bottom:213.751813px;}
.y37{bottom:235.765171px;}
.y36{bottom:257.492444px;}
.y35{bottom:265.941939px;}
.y28{bottom:288.960777px;}
.y27{bottom:289.141717px;}
.y6{bottom:325.065348px;}
.y4a{bottom:328.640692px;}
.y44{bottom:334.358586px;}
.y4{bottom:357.409556px;}
.y3{bottom:379.521257px;}
.y49{bottom:415.068162px;}
.y2{bottom:435.235778px;}
.y48{bottom:440.416646px;}
.y47{bottom:465.765131px;}
.y46{bottom:491.113616px;}
.y5{bottom:494.432457px;}
.y45{bottom:516.462101px;}
.y34{bottom:532.694788px;}
.y1{bottom:565.411232px;}
.he{height:17.163520px;}
.hf{height:20.608000px;}
.h10{height:25.380000px;}
.h6{height:26.182662px;}
.h5{height:28.052873px;}
.h7{height:29.440000px;}
.hd{height:29.760000px;}
.h8{height:30.200000px;}
.h15{height:34.088160px;}
.hc{height:36.240000px;}
.h13{height:36.800000px;}
.hb{height:37.891234px;}
.ha{height:39.294776px;}
.h12{height:42.280000px;}
.h3{height:42.521952px;}
.h2{height:48.320000px;}
.h4{height:192.769192px;}
.h14{height:200.056278px;}
.h9{height:228.691616px;}
.h11{height:353.671717px;}
.h1{height:644.575758px;}
.h0{height:738.727273px;}
.w5{width:333.279465px;}
.w4{width:333.755051px;}
.w2{width:369.363636px;}
.w3{width:373.605283px;}
.w1{width:811.755051px;}
.w0{width:956.000000px;}
.x16{left:-46.194355px;}
.x1a{left:1.432518px;}
.x19{left:40.500855px;}
.x0{left:50.696970px;}
.xf{left:56.858710px;}
.x5{left:57.972810px;}
.x6{left:67.586897px;}
.x4{left:71.710502px;}
.x10{left:73.065970px;}
.x18{left:74.191113px;}
.x1e{left:76.153803px;}
.x17{left:88.810831px;}
.x1{left:93.544919px;}
.xe{left:113.783917px;}
.xd{left:127.694012px;}
.x3{left:130.246860px;}
.x2d{left:138.754347px;}
.xb{left:143.523250px;}
.xc{left:170.067210px;}
.xa{left:178.108693px;}
.x1b{left:181.350862px;}
.x1f{left:186.054861px;}
.x7{left:216.588012px;}
.x11{left:219.712381px;}
.x8{left:224.433199px;}
.x1c{left:226.693622px;}
.x12{left:230.819695px;}
.x20{left:232.819412px;}
.x13{left:261.063292px;}
.x9{left:263.107787px;}
.x1d{left:286.517012px;}
.x2{left:335.972729px;}
.x2c{left:399.218237px;}
.x15{left:531.696540px;}
.x14{left:534.128788px;}
.x21{left:538.051768px;}
.x2b{left:587.250159px;}
.x22{left:650.632114px;}
.x27{left:662.913817px;}
.x28{left:668.522351px;}
.x29{left:731.849263px;}
.x2a{left:737.457917px;}
.x23{left:790.918958px;}
.x24{left:796.527612px;}
.x25{left:842.440598px;}
.x26{left:847.500277px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.839535pt;}
.ls7{letter-spacing:-1.135814pt;}
.ls3{letter-spacing:-0.839498pt;}
.lsb{letter-spacing:-0.795314pt;}
.lsa{letter-spacing:-0.441841pt;}
.ls4{letter-spacing:-0.397657pt;}
.ls0{letter-spacing:-0.282778pt;}
.lsf{letter-spacing:-0.247431pt;}
.lsc{letter-spacing:-0.176736pt;}
.ls10{letter-spacing:-0.165690pt;}
.ls9{letter-spacing:-0.159063pt;}
.ls2{letter-spacing:-0.132552pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.088368pt;}
.ls5{letter-spacing:0.220921pt;}
.lsd{letter-spacing:0.353473pt;}
.lse{letter-spacing:2.147347pt;}
.ws11{word-spacing:-2.147347pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.165690pt;}
.wse{word-spacing:0.176736pt;}
.wsf{word-spacing:0.486025pt;}
.ws4{word-spacing:0.618577pt;}
.ws10{word-spacing:0.680435pt;}
.ws5{word-spacing:0.751130pt;}
.wsd{word-spacing:0.839498pt;}
.ws2{word-spacing:0.972050pt;}
.ws6{word-spacing:1.135814pt;}
.ws8{word-spacing:1.166460pt;}
.ws9{word-spacing:1.237155pt;}
.ws12{word-spacing:1.422728pt;}
.ws0{word-spacing:1.625975pt;}
.wsc{word-spacing:1.634812pt;}
.ws3{word-spacing:1.678996pt;}
.ws7{word-spacing:2.839535pt;}
.wsa{word-spacing:47.542092pt;}
.wsb{word-spacing:123.715481pt;}
._6{margin-left:-15.435415pt;}
._4{margin-left:-10.356753pt;}
._7{margin-left:-8.331920pt;}
._5{margin-left:-3.975350pt;}
._2{margin-left:-2.465473pt;}
._3{margin-left:-1.192971pt;}
._0{width:1.838059pt;}
._1{width:3.181255pt;}
.fs8{font-size:25.759331pt;}
.fs9{font-size:30.928870pt;}
.fs3{font-size:39.242109pt;}
.fsa{font-size:39.765690pt;}
.fs2{font-size:42.045148pt;}
.fs4{font-size:44.184100pt;}
.fs7{font-size:53.020921pt;}
.fsd{font-size:53.409741pt;}
.fsc{font-size:55.230126pt;}
.fs6{font-size:56.790708pt;}
.fs5{font-size:58.894313pt;}
.fsb{font-size:61.857741pt;}
.fs1{font-size:63.731146pt;}
.fs0{font-size:70.694561pt;}
.y1b{bottom:-536.160878pt;}
.y1f{bottom:-531.504431pt;}
.y19{bottom:-511.203845pt;}
.y18{bottom:-498.515978pt;}
.y1a{bottom:-475.259118pt;}
.y20{bottom:-437.335085pt;}
.y1d{bottom:-428.314012pt;}
.y1c{bottom:-415.626145pt;}
.y17{bottom:-401.631428pt;}
.y1e{bottom:-383.056391pt;}
.y16{bottom:-380.188933pt;}
.y15{bottom:-279.307867pt;}
.y14{bottom:-266.620000pt;}
.yc{bottom:-263.445151pt;}
.y10{bottom:-243.411009pt;}
.ya{bottom:-226.866031pt;}
.y9{bottom:-214.178165pt;}
.yb{bottom:-180.339624pt;}
.y13{bottom:-152.006800pt;}
.ye{bottom:-150.738831pt;}
.y11{bottom:-142.913467pt;}
.yd{bottom:-138.050965pt;}
.y12{bottom:-130.771178pt;}
.y8{bottom:-113.474567pt;}
.yf{bottom:-94.493518pt;}
.y7{bottom:-88.238400pt;}
.y4b{bottom:-23.112533pt;}
.y2a{bottom:13.099200pt;}
.y32{bottom:18.669467pt;}
.y29{bottom:30.236800pt;}
.y43{bottom:33.013333pt;}
.y0{bottom:48.000000pt;}
.y3d{bottom:48.568933pt;}
.y42{bottom:49.013333pt;}
.y3e{bottom:53.008933pt;}
.y41{bottom:58.082400pt;}
.y3c{bottom:63.235600pt;}
.y31{bottom:65.814458pt;}
.y40{bottom:68.750400pt;}
.y3a{bottom:77.902267pt;}
.y3f{bottom:79.418400pt;}
.y3b{bottom:82.342267pt;}
.y33{bottom:90.578836pt;}
.y38{bottom:92.568933pt;}
.y39{bottom:97.008933pt;}
.y2c{bottom:127.115653pt;}
.y26{bottom:133.404400pt;}
.y25{bottom:149.404400pt;}
.y30{bottom:152.239374pt;}
.y24{bottom:173.404400pt;}
.y2f{bottom:185.452043pt;}
.y23{bottom:189.404400pt;}
.y22{bottom:213.404400pt;}
.y2e{bottom:218.973189pt;}
.y2b{bottom:219.453042pt;}
.y21{bottom:229.404400pt;}
.y2d{bottom:236.110789pt;}
.y37{bottom:260.426800pt;}
.y36{bottom:284.426800pt;}
.y35{bottom:293.760133pt;}
.y28{bottom:319.186800pt;}
.y27{bottom:319.386667pt;}
.y6{bottom:359.068000pt;}
.y4a{bottom:363.017333pt;}
.y44{bottom:369.333333pt;}
.y4{bottom:394.795493pt;}
.y3{bottom:419.220133pt;}
.y49{bottom:458.485333pt;}
.y2{bottom:480.762533pt;}
.y48{bottom:486.485333pt;}
.y47{bottom:514.485333pt;}
.y46{bottom:542.485333pt;}
.y5{bottom:546.151333pt;}
.y45{bottom:570.485333pt;}
.y34{bottom:588.416000pt;}
.y1{bottom:624.554667pt;}
.he{height:18.958867pt;}
.hf{height:22.763649pt;}
.h10{height:28.034812pt;}
.h6{height:28.921434pt;}
.h5{height:30.987274pt;}
.h7{height:32.519498pt;}
.hd{height:32.872971pt;}
.h8{height:33.358996pt;}
.h15{height:37.653867pt;}
.hc{height:40.030795pt;}
.h13{height:40.649372pt;}
.hb{height:41.854752pt;}
.ha{height:43.405109pt;}
.h12{height:46.702594pt;}
.h3{height:46.969855pt;}
.h2{height:53.374393pt;}
.h4{height:212.933333pt;}
.h14{height:220.982667pt;}
.h9{height:252.613333pt;}
.h11{height:390.666667pt;}
.h1{height:712.000000pt;}
.h0{height:816.000000pt;}
.w5{width:368.141333pt;}
.w4{width:368.666667pt;}
.w2{width:408.000000pt;}
.w3{width:412.685333pt;}
.w1{width:896.666667pt;}
.w0{width:1056.000000pt;}
.x16{left:-51.026400pt;}
.x1a{left:1.582363pt;}
.x19{left:44.737346pt;}
.x0{left:56.000000pt;}
.xf{left:62.806274pt;}
.x5{left:64.036911pt;}
.x6{left:74.656656pt;}
.x4{left:79.211600pt;}
.x10{left:80.708854pt;}
.x18{left:81.951690pt;}
.x1e{left:84.119681pt;}
.x17{left:98.100667pt;}
.x1{left:103.329952pt;}
.xe{left:125.686000pt;}
.xd{left:141.051127pt;}
.x3{left:143.871008pt;}
.x2d{left:153.268400pt;}
.xb{left:158.536142pt;}
.xc{left:187.856667pt;}
.xa{left:196.739309pt;}
.x1b{left:200.320617pt;}
.x1f{left:205.516667pt;}
.x7{left:239.243662pt;}
.x11{left:242.694847pt;}
.x8{left:247.909475pt;}
.x1c{left:250.406344pt;}
.x12{left:254.964014pt;}
.x20{left:257.172907pt;}
.x13{left:288.371167pt;}
.x9{left:290.629522pt;}
.x1d{left:316.487411pt;}
.x2{left:371.116320pt;}
.x2c{left:440.977467pt;}
.x15{left:587.313333pt;}
.x14{left:590.000000pt;}
.x21{left:594.333333pt;}
.x2b{left:648.678000pt;}
.x22{left:718.689867pt;}
.x27{left:732.256267pt;}
.x28{left:738.451467pt;}
.x29{left:808.402533pt;}
.x2a{left:814.597867pt;}
.x23{left:873.651067pt;}
.x24{left:879.846400pt;}
.x25{left:930.562000pt;}
.x26{left:936.150933pt;}
}
